.histoire{
    margin: 30px 50px 0 50px; 
    height: 400px;
    width: 20%;
    background-color: rgb(247, 247, 247);
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 20px;
  

}

textarea{
    width: 300px;
    height: 250px;
    
    overflow: auto;
    background-color: rgb(255, 255, 255);
    border: 1px 0px 1px 0px solid rgba(223,223,222,0.5);
   
}

.container{
    display: flex;
    justify-content:space-around ;
    flex-wrap: wrap;
    

}
form{
    display: flex;
    align-items: center;
    flex-direction: column;
}

#modif{
    background-color: rgb(246,194,68);
    border-radius: 10px;
    margin-top: 15px;
    height:30px;
}

#containerChapitre{
    margin: 30px 50px 0 50px; 
    height:500px;
    width: 50%;
    background-color: rgb(247, 247, 247);
   
    
    justify-content: space-around;
    border-radius: 20px;
}

#titreChapitre{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.chapitre{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid black;
    width: 95%;
    height: 75px;
    margin:15px;
    
}

.buttonChap{
    display: flex;
    justify-content: flex-end;
    
}

.buttonChap button{
    margin-right: 10px;
}

#listeChapitre{
    height: 400px;
    overflow: auto;

}

.lecture{
    background-color: rgb(92, 199, 236);
    
    border-radius: 10px;
}

.modifer{
    background-color: rgb(246,194,68);
    
    border-radius: 10px;

}

.delete{
    background-color: rgb(203,68,74);
    
    border-radius: 10px;
    color: white;
}

#newChap{
    background-color: rgb(246,194,68);
    
    border-radius: 10px;

}

.chapitre h1{
    margin:15px;
}